Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1197387

Summary: Please branch pngquant for EPEL 7
Product: [Fedora] Fedora EPEL Reporter: Jamie Nguyen <jamielinux>
Component: pngquantAssignee: Sergio Basto <sergio>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: besser82, sergio
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pngquant-2.4.1-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-14 06:27:32 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jamie Nguyen 2015-02-28 22:58:01 UTC
pngquant is available on el6, but would be grateful for epel7 branch.

Comment 1 Jamie Nguyen 2015-03-30 17:19:59 UTC
The el6 srpm builds fine on epel7 without any changes.

Comment 2 Fedora Update System 2015-04-19 15:34:23 UTC
pngquant-2.4.0.1-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pngquant-2.4.0.1-4.el7

Comment 3 Fedora Update System 2015-04-20 18:39:29 UTC
pngquant-2.4.0.1-4.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2015-04-20 19:33:35 UTC
pngquant-2.4.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/pngquant-2.4.1-1.el7

Comment 5 Fedora Update System 2015-05-14 06:27:32 UTC
pngquant-2.4.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.